/*Google Search Overrides*/

	.gsc-selected-option-container
	{
		min-width: 80px !important;
	}

	.gs-snippet
	{
		margin-left: 8px !important;
	}

	.gs-per-result-labels
	{
		margin-left: 8px !important;
		font-weight: bold;
		color: #007ea3;
	}
	/*End Overrides*/


/*Carousel*/

.carousel-control {
width: 0!important;
padding-left: 0px;
margin: -15px;
}

/*Navbar*/

.navbar-default {
	background-color: #007ea3;
	bottom-border-color: #ccc;
	color: #fff;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #ffffff;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #4dc7ea;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #4dc7ea;
}
.navbar-default .navbar-toggle {
	border-color: #4dc7ea;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #4dc7ea;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #4dc7ea;
	}
}


/*End Navbar*/


/*Footer*/

.footer {

background-color: #007ea3!important;
color: white!important;

}

.footer a {

color: white!important;
text-decoration: none;

}

.footer a:hover {
color: #4dc7ea!important;
}


/*End Footer*/

/*


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
text-decoration: none;
color: #fff;
background-color: #007ea3;

}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #fff;

}


.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #5bc0de;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #5bc0de;
}

.navbar-default .navbar-nav>li>a {
color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #ccc;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}
*/
